{
  "configVersion": 2,
  "packages": [
    {
      "name": "adaptive_action_sheet",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/adaptive_action_sheet-2.0.0",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "archive",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/archive-3.1.2",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "async",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/async-2.5.0",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "boolean_selector",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/boolean_selector-2.1.0",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "cached_network_image",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/cached_network_image-2.5.1",
      "packageUri": "lib/",
      "languageVersion": "2.10"
    },
    {
      "name": "carousel_pro",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/carousel_pro-1.0.0",
      "packageUri": "lib/",
      "languageVersion": "2.0"
    },
    {
      "name": "characters",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/characters-1.1.0",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "charcode",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/charcode-1.2.0",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "clock",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/clock-1.1.0",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "collection",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/collection-1.15.0",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "crypto",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/crypto-3.0.1",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "cupertino_icons",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/cupertino_icons-1.0.3",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "fake_async",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/fake_async-1.2.0",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "ffi",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/ffi-1.1.2",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "file",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/file-6.1.2",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "flutter",
      "rootUri": "file:///C:/flutter/packages/flutter",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "flutter_blurhash",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_blurhash-0.5.0",
      "packageUri": "lib/",
      "languageVersion": "2.4"
    },
    {
      "name": "flutter_cache_manager",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_cache_manager-2.1.2",
      "packageUri": "lib/",
      "languageVersion": "2.6"
    },
    {
      "name": "flutter_credit_card",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_credit_card-3.0.1",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "flutter_image_compress",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_image_compress-1.1.0",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "flutter_localizations",
      "rootUri": "file:///C:/flutter/packages/flutter_localizations",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "flutter_plugin_android_lifecycle",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_plugin_android_lifecycle-1.0.11",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "flutter_spinkit",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/flutter_spinkit-4.1.2+1",
      "packageUri": "lib/",
      "languageVersion": "2.5"
    },
    {
      "name": "flutter_test",
      "rootUri": "file:///C:/flutter/packages/flutter_test",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "flutter_web_plugins",
      "rootUri": "file:///C:/flutter/packages/flutter_web_plugins",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "http",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/http-0.12.2",
      "packageUri": "lib/",
      "languageVersion": "2.4"
    },
    {
      "name": "http_parser",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/http_parser-3.1.4",
      "packageUri": "lib/",
      "languageVersion": "2.3"
    },
    {
      "name": "image",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/image-3.0.2",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "image_picker",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/image_picker-0.6.7+22",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "image_picker_platform_interface",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/image_picker_platform_interface-1.1.6",
      "packageUri": "lib/",
      "languageVersion": "2.5"
    },
    {
      "name": "intl",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/intl-0.17.0",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "js",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/js-0.6.3",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "matcher",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/matcher-0.12.10",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "meta",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/meta-1.3.0",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "octo_image",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/octo_image-0.3.0",
      "packageUri": "lib/",
      "languageVersion": "2.7"
    },
    {
      "name": "path",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/path-1.8.0",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "path_provider",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/path_provider-1.6.28",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "path_provider_linux",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/path_provider_linux-0.0.1+2",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "path_provider_macos",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/path_provider_macos-0.0.4+8",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "path_provider_platform_interface",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/path_provider_platform_interface-1.0.4",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "path_provider_windows",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/path_provider_windows-0.0.5",
      "packageUri": "lib/",
      "languageVersion": "2.11"
    },
    {
      "name": "pedantic",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/pedantic-1.11.1",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "petitparser",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/petitparser-4.1.0",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "platform",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/platform-3.0.0",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "plugin_platform_interface",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/plugin_platform_interface-1.0.3",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "process",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/process-4.2.3",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "progress_dialog",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/progress_dialog-1.2.4",
      "packageUri": "lib/",
      "languageVersion": "2.7"
    },
    {
      "name": "rxdart",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/rxdart-0.25.0",
      "packageUri": "lib/",
      "languageVersion": "2.6"
    },
    {
      "name": "shared_preferences",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences-0.5.12+4",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "shared_preferences_linux",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences_linux-0.0.2+4",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "shared_preferences_macos",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences_macos-0.0.1+11",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "shared_preferences_platform_interface",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences_platform_interface-1.0.4",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "shared_preferences_web",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences_web-0.1.2+7",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "shared_preferences_windows",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/shared_preferences_windows-0.0.2+3",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "sky_engine",
      "rootUri": "file:///C:/flutter/bin/cache/pkg/sky_engine",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "source_span",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/source_span-1.8.0",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "sqflite",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/sqflite-2.0.0+3",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "sqflite_common",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/sqflite_common-2.0.0+2",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "stack_trace",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/stack_trace-1.10.0",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "stream_channel",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/stream_channel-2.1.0",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "string_scanner",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/string_scanner-1.1.0",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "synchronized",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/synchronized-3.0.0",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "term_glyph",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/term_glyph-1.2.0",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "test_api",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/test_api-0.2.19",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "typed_data",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/typed_data-1.3.0",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "universal_io",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/universal_io-2.0.4",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "url_launcher",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/url_launcher-5.7.10",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "url_launcher_linux",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/url_launcher_linux-0.0.1+4",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "url_launcher_macos",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/url_launcher_macos-0.0.1+9",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "url_launcher_platform_interface",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/url_launcher_platform_interface-1.0.9",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "url_launcher_web",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/url_launcher_web-0.1.5+3",
      "packageUri": "lib/",
      "languageVersion": "2.2"
    },
    {
      "name": "url_launcher_windows",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/url_launcher_windows-0.0.1+3",
      "packageUri": "lib/",
      "languageVersion": "2.1"
    },
    {
      "name": "uuid",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/uuid-3.0.4",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "vector_math",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/vector_math-2.1.0",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "win32",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/win32-2.0.5",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "xdg_directories",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/xdg_directories-0.1.2",
      "packageUri": "lib/",
      "languageVersion": "2.3"
    },
    {
      "name": "xml",
      "rootUri": "file:///C:/flutter/.pub-cache/hosted/pub.dartlang.org/xml-5.1.2",
      "packageUri": "lib/",
      "languageVersion": "2.12"
    },
    {
      "name": "jubo",
      "rootUri": "../",
      "packageUri": "lib/",
      "languageVersion": "2.7"
    }
  ],
  "generated": "2021-11-02T14:12:26.043551Z",
  "generator": "pub",
  "generatorVersion": "2.12.2"
}
